<footer>
    <div class="footer">
        <img src="http://localhost:8080/static/icon/tree.png" class="img-center" style="width:100%">
    </div>
    <div class="footer-copyright text-center py-3">It-Academy project © 2020 Kuksa Dmitry</div>
</footer>
